## libgeo-distance-perl 0.17

=== debian/changelog ===
libgeo-distance-perl (0.17-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file:
    + Quote licenses in License comments.
    + Drop a bogus and an obsolete Files section.
    + Add verbatim licensing text.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 Jul 2011 02:56:42 +0200

libgeo-distance-perl (0.16-2) unstable; urgency=low

  * Improve package relations:
    + Stop declaring packages part of core Perl even in oldstable:
      - libtest-simple-perl
  * Update copyright file:
    + Rewrite using draft 174 of DEP-5 format.
    + Rewrap license fields at 72 chars.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 16:02:48 +0200

libgeo-distance-perl (0.16-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616524.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 10:32:33 +0100
