## libgeo-distance-perl 0.19

=== debian/changelog ===
libgeo-distance-perl (0.19-1) unstable; urgency=low

  * New upstream release.

  [ gregor herrmann ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Jonas Smedegaard ]
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Build-depend on libtest-fatal-perl.
  * Update copyright file:
    + Add copyright year.
    + Bump format to 1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 05 Apr 2012 14:25:52 +0200
