=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: libgeo-distance-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
+Build-Depends: devscripts,
+ cdbs (>= 0.4.73~),
  perl,
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+ debhelper,
  dh-buildinfo,
- libmath-complex-perl
+ libmath-complex-perl,
+ libtest-fatal-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libgeo-distance-perl
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libgeo-distance-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgeo-distance-perl.git
 Homepage: http://search.cpan.org/dist/Geo-Distance/
 
 Package: libgeo-distance-perl
