=== debian/rules ===
--- 
+++ 
@@ -24,12 +24,12 @@
 DEB_UPSTREAM_PACKAGE = Geo-Distance
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Geo
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/B/BL/BLUEFEET
-DEB_UPSTREAM_TARBALL_MD5 = 171bd94675cb71326b493cd1a498e41d
+DEB_UPSTREAM_TARBALL_MD5 = adf18ee4f957805d9901c52eabbd83c9
 
 # Needed both by upstream build process and at runtime
 common-depends = libmath-complex-perl
 
-CDBS_BUILD_DEPENDS += , $(common-depends)
+CDBS_BUILD_DEPENDS += , $(common-depends), libtest-fatal-perl
 CDBS_DEPENDS_ALL = $(common-depends)
 
 # Needed (often) at runtime
