=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 DEB_UPSTREAM_PACKAGE = Geo-Distance
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Geo
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/B/BL/BLUEFEET
-DEB_UPSTREAM_TARBALL_MD5 = adf18ee4f957805d9901c52eabbd83c9
+DEB_UPSTREAM_TARBALL_MD5 = 6206bfa7f203d10a12f7a1178be764d6
 
 # Needed both by upstream build process and at runtime
 common-depends = libmath-complex-perl
