## libgeo-distance-perl 0.25

=== debian/changelog ===
libgeo-distance-perl (0.25-3) unstable; urgency=medium

  * Team upload.
  * Add Breaks/Replaces on libgeo-distance-xs-perl so that the now unused
    package is removed on upgrades.
    Thanks to Adrian Bunk for the bug report. (Closes: #1031950)
  * Update package description.
    Thanks to Adrian Bunk for the bug report. (Closes: #1031951)

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Feb 2023 17:54:56 +0100

libgeo-distance-perl (0.25-2) unstable; urgency=medium

  * Team upload.
  * Remove Recommends: libgeo-distance-xs-perl.
    Geo::Distance::XS is not loaded anymore.
  * Update debian/upstream/metadata.
  * Remove unused lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 13:31:01 +0100

libgeo-distance-perl (0.25-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 0.25.
  * Drop patches applied upstream
  * Update year of upstream copyright
  * Update (build-)dependencies: rely on GIS::Distance now
  * Add lintian override for lon (abbreviation for longitude)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 23 Jan 2023 22:35:10 +0100

libgeo-distance-perl (0.20-7) unstable; urgency=medium

  * update copyright info:
    + add alternate GitHub source URI
    + list GitHub issue tracker as preferred upstream contact
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * simplify rules;
    stop build-depend on cdbs dh-buildinfo devscripts
  * use semantic newlines in long description and copyright fields
  * stop build-depend explicitly on perl:
    not called directly during build
  * set Rules-Requires-Root: no
  * use debhelper compatibility level 13 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * annotate test-only build-dependencies
  * declare compliance with Debian Policy 4.6.2
  * update watch file:
    + use file format 4
    + use substitution strings
    + mention gbp --uscan in usage comment
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * update lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Dec 2022 16:32:38 +0100

libgeo-distance-perl (0.20-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libgeo-distance-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:39:13 +0100

libgeo-distance-perl (0.20-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 21:49:49 +0100

libgeo-distance-perl (0.20-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:24:46 +0100

libgeo-distance-perl (0.20-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.
  * Revert to build-depend _unversioned_ on debhelper: Needed version
    satisfied even in oldstable (lintian is your friend, but not your
    mother).
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
    + Re-license packaging to GPL-3+.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Override lintian regarding build-depending unversioned on debhelper.
  * Stop (build-)depend on libmath-complex-perl: Provided by
    perl(-modules) even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 Sep 2015 15:35:18 +0200

libgeo-distance-perl (0.20-3) unstable; urgency=low

  * Team upload.
  * Add patch to correct the reg_unit() call in the SYNOPSIS.
    Thanks to Niko Tyni for the patch. (closes: #735682)
  * Use metacpan.org instead of search.cpan.org.
  * Update canonical URL to include .git suffix.
  * Refer to GPL-2 common license instead of symlink in copyright.
  * Add patch to fix 'development' typo.
  * Add versioned build dependency on debhelper 8.
  * Bump Standards-Version to 3.9.5, changes: canonical URLs, copyright.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 17 Jan 2014 19:30:08 +0100

libgeo-distance-perl (0.20-2) UNRELEASED; urgency=low

  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 06 Jan 2013 22:01:24 +0100
