=== debian/control ===
Source: libgeo-distance-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-tiny-perl,
 perl
Build-Depends-Indep:
 libconst-fast-perl <!nocheck>,
 libdbd-sqlite3-perl <!nocheck>,
 libgis-distance-perl <!nocheck>,
 libtest2-suite-perl <!nocheck>
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-distance-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-distance-perl
Homepage: https://metacpan.org/release/Geo-Distance
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libgeo-distance-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libconst-fast-perl,
 libgis-distance-perl
Breaks: libgeo-distance-xs-perl
Replaces: libgeo-distance-xs-perl
Description: calculate distances and closest locations
 Geo::Distance is a Perl library aiming to provide
 as many tools to make it as simple as possible
 to calculate distances between geographic points,
 and anything that can be derived from that.
 Currently there is support
 for finding the closest locations within a specified distance,
 to find the closest number of points to a specified point,
 and to do basic point-to-point distance calculations.
 .
 NB! The GIS::Distance module is a replacement for this module.
 Geo::Distance remains as a lightweight wrapper around GIS::Distance
 so that legacy code benefits from fixes to GIS::Distance
 through the old Geo::Distance API.
Multi-Arch: foreign
